.header {
    width: calc(100% - 100px);
    padding-left: 100px;
    margin-bottom: 90px;
}

.header ul {
    text-align: left;
    padding: 0;
    margin: 0;
}

.header ul li {
    display: inline-block;
    font-size: 2vw;
    position: relative;
    top: -22px;
    padding-right: 110px;
    color: rgb(84, 84, 84);
    font-weight: 800;
    text-decoration: none;
}

.header ul li.active {
    color: white;
}

.header ul li:last-of-type {
    padding-right: 0;
}

.header ul li.logo {
    width: 290px;
    height: 90px;
    top: 0;
    padding-right: 7vw;
}

.header ul li.logo img {
    width: 100%;
    height: 100%;
}
